<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"


    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <androidx.cardview.widget.CardView
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/dp_10"
        android:layout_marginTop="@dimen/dp_8"
        android:layout_marginBottom="@dimen/dp_8"
        app:cardElevation="@dimen/dp_5"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:paddingLeft="20dp"
            android:paddingTop="@dimen/dp_20"
            android:paddingBottom="@dimen/dp_20"
            >

            <de.hdodenhof.circleimageview.CircleImageView
                android:id="@+id/mPhoto"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                android:layout_width="@dimen/dp_60"
                android:layout_height="@dimen/dp_60"
                android:src="@mipmap/ic_default_man" />



            <TextView
                android:id="@+id/mTvStatus"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:background="@mipmap/ic_programme_confirm"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent"
                android:paddingRight="@dimen/dp_10"
                android:paddingLeft="@dimen/dp_15"
                android:paddingTop="@dimen/dp_5"
                android:paddingBottom="@dimen/dp_5"
                android:textSize="@dimen/dp_15"
                android:text="等待中"
                android:textColor="@color/white"/>

            <TextView
                android:id="@+id/mDocName"
                app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                app:layout_constraintTop_toTopOf="@+id/mPhoto"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:text="医生"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_16"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/mPosition"
                app:layout_constraintBaseline_toBaselineOf="@+id/mDocName"
                app:layout_constraintLeft_toRightOf="@+id/mDocName"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                android:text="药师"
                android:textColor="@color/col_455"
                android:textSize="@dimen/dp_14" />

            <TextView
                android:id="@+id/mTvOnLine"
                app:layout_constraintBottom_toBottomOf="@+id/mPhoto"
                app:layout_constraintLeft_toRightOf="@+id/mPhoto"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_10"
                tools:text=""
                android:textColor="@color/col_97a"
                android:textSize="@dimen/dp_14" />


        </androidx.constraintlayout.widget.ConstraintLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>